API दस्तावेज़ीकरण
Create Investment Strategy
post
/api/v1/Investment/strategiesInvestment
पैरामीटर
version
path · string
आवश्यक
अनुरोध निकाय
{
"accountId": 1001,
"currency": "USD",
"investmentModel": "Example",
"name": "Alex Morgan",
"manager": "Example",
"description": "Example text for this field.",
"descriptionLong": "Example",
"minInvestment": 1000,
"maxInvestment": 1000,
"riskLabel": 1,
"maxInvestmentAccountsPerUser": 1,
"managementFeeValue": 1000,
"managementFeePeriod": 1000,
"performanceFeeValue": 1000,
"performanceFeePeriod": 1000,
"imageFileRecordId": "1001",
"pdfFileRecordId": "1001",
"youtubeVideoLink": "Example"
}जवाब
ओपनएपीआई विनिर्देश में इस एंडपॉइंट के लिए प्रतिक्रिया निकाय स्कीमा शामिल नहीं हैं। लाइव प्रतिक्रिया देखने के लिए अपने क्रेडेंशियल के साथ 'ट्राई इट' का उपयोग करें।
- 200Success